@charset "utf-8";
.desktop{
    display: none;
  }
  .mobile{
    display: block;
  }
body {
  font: 400 14px/1.5 "\5FAE\8F6F\96C5\9ED1", Helvetica;
  color: #000;
  padding-bottom: 0.8rem;
  background-color: #222222;
  -webkit-text-size-adjust: none;
}
body,
div,
dl,
dt,
dd,
del,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
menu {
  margin: 0;
  padding: 0;
}
input[type=text],
textarea {
  -webkit-appearance: none;
  outline: 0;
}
button {
  outline: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 400;
}
ol,
ul,
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
  font-style: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
}
header,
section,
footer {
  display: block;
  margin: 0;
  padding: 0;
}
a {
  color: #101010;
  text-decoration: none;
}
.dn {
  display: none;
}
.oh {
  overflow: hidden;
}
html,
* {
  outline: 0;
  -webkit-text-size-adjust: none;
  tap-highlight-color: rgba(0, 0, 0, 0.05);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.05);
  -ms-tap-highlight-color: rgba(0, 0, 0, 0.05);
}
input {
  -webkit-appearance: none;
}
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
html {
  font-size: 100px;
}
.head {
  display: flex;
  align-items: center;
  height: 0.59rem;
  background: #040608;
  text-align: center;
  position: relative;
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: .01rem solid #fbf99f;
}
.head .div_logo {
  position: absolute;
  left: 0.15rem;
  height: 0.38rem;
  width: 1.23rem;
  //top: .11rem;
}
.head .div_logo img {
  width: 100%;
}
.head .topr {
  position: absolute;
  right: 0.15rem;
  height: 0.28rem;
  width: 0.73rem;
  //top: .2rem;
}
.head .topr img {
  width: 100%;
}
body {
  padding-bottom: 0.5rem;
  background: #0e0e0f !important;
  max-width: 640px;
  min-width: 320px;
  margin: 0 auto !important;
  padding-top: .6rem;
}
.menu {
  background: #111;
  margin: 5px 0 0;
  overflow: hidden;
  padding-bottom: .2rem;
}
.menu ul {
  margin-top: .2rem;
  padding: 0 .05rem;
  overflow: hidden;
}
.menu li {
  width: 25%;
  display: block;
  float: left;
  text-align: center;
  padding: .05rem 0;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.menu li a {
  background: #373737;
  border: .5px solid #555555;
  display: block;
  margin: 0 5px;
  padding: 5px 0;
  color: #fff;
  text-align: center;
  font-size: .1rem;
}
.menu li a img {
  width: .12rem;
  padding-right: 2px;
  vertical-align: middle;
}
.menu li a span {
  vertical-align: middle;
}
.menu .line {
  width: 1px;
  background: #2b3138;
  margin-top: .2rem;
  height: .3rem;
  display: block;
  float: left;
}
.menu a img {
  width: .25rem;
}
.navRoot {
  position: fixed;
  z-index: 50;
  bottom: 0;
  left: 0;
  width: 100%;
  height: .49rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 0.01rem solid #42464a;
  background-color: #080808;
}
.navRoot .navLink {
  font-size: 0.12rem;
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1;
  color: #fff;
}
.navRoot .navLink img {
  width: 100%;
}
.navRoot .navLink .navLinkIco {
  display: block;
  margin-bottom: .03rem;
  width: .2rem;
}
.navRoot .navLink.active {
  color: #fdf87d;
}
.navRoot .navLink:nth-child(1) .navLinkIco {
  width: .25rem;
}
.navRoot .navLink:nth-child(3) .navLinkIco {
  width: .2rem;
}
.navRoot .navLink:nth-child(5) .navLinkIco {
  width: .22rem;
}
.navRoot .navLink:nth-child(7) .navLinkIco {
  width: .23rem;
}
.navRoot .line {
  width: 1px;
  height: 0.35rem;
  background-color: #42464a;
  margin-top: 0.07rem;
}
.red {
  color: #ff0000;
}
.left {
  position: absolute;
  left: 0;
  top: 0;
}
.right {
  position: absolute;
  right: 0;
  top: 0;
}
.clear {
  clear: both;
  overflow: hidden;
  padding: 0.1rem;
}
.red {
  color: #e00101 !important;
}
.yellow {
  color: #ffeb4c !important;
}
.on {
  color: #fdf87d !important;
}
.title {
  width: 1.9rem;
  height: .18rem;
  line-height: .18rem;
  margin: 0 auto;
  text-align: center;
  margin-top: .2rem;
  margin-bottom: .1rem;
  color: #fbe077;
  font-size: .16rem;
  background: url('../m/images/title_bg.png') no-repeat center;
  background-size: cover;
}
.title img {
  width: 3.8rem;
}
@media screen and (max-width: 360px) {
  .title img {
    width: 3rem;
  }
}
